/* --------------------------------------------------
	section size
-------------------------------------------------- */
.l-header .header__inner .h-cnts .nav__wrapper .g-menu__items:nth-of-type(3):after {
  opacity: 1;
}

.page-reform {
  /* sec-detail
  ---------------------------------------------------------------------------- */
  /* main-slider_wrap
  ---------------------------------------------------------------------------- */
  /* common
  ---------------------------------------------------------------------------- */
  /* sec-popint
  ---------------------------------------------------------------------------- */
  /* sec-faq
  ---------------------------------------------------------------------------- */
  /* sec-works
  ---------------------------------------------------------------------------- */
  /* back-btn
  ---------------------------------------------------------------------------- */
}
.page-reform .c-page-head:after {
  background: url("../images/reform-menu/img_pagehead.svg") no-repeat center center;
  width: 33.9rem;
  height: 25.1rem;
}
@media screen and (max-width: 767px) {
  .page-reform .c-page-head:after {
    width: 35.5rem;
    height: 21.4rem;
  }
}
.page-reform .page-ttl {
  text-align: center;
  margin: 0 auto 8rem auto;
}
.page-reform .page-ttl span {
  display: inline-block;
  text-align: center;
  font-size: 2.6rem;
  line-height: 1.3846153846;
  letter-spacing: 0.25em;
  font-weight: 700;
  background: #b2d270;
  border: 1px solid #000000;
  padding: 1.6rem 10.2rem;
  border-radius: 3.5rem;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .page-ttl span {
    width: 100%;
    font-size: 3.6rem;
    line-height: 1.3888888889;
    letter-spacing: 0.25em;
    font-weight: 700;
    border-radius: 5rem;
  }
}
.page-reform .sec-detail {
  padding-bottom: 10rem;
  box-sizing: border-box;
}
.page-reform .sec-detail .l-inner {
  max-width: 110rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .l-inner {
    max-width: inherit;
  }
}
.page-reform .sec-detail .details-two-column {
  margin-top: 8rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .details-two-column {
    margin-top: 6rem;
    flex-direction: column-reverse;
  }
}
.page-reform .sec-detail .details-two-column .box-details {
  width: 53.8rem;
  background: url("../images/common/bg03.png") repeat !important;
  background-size: 4rem 4rem;
  padding: 0 3rem 2rem 3rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .details-two-column .box-details {
    width: 100%;
    margin-top: 8.5rem;
    padding: 0 3.5rem 2.5rem 3.5rem;
    border-radius: 2rem;
  }
}
.page-reform .sec-detail .details-two-column .box-details__ttl {
  margin: -2rem 0 2rem 0;
  padding: 0;
  background: none;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.233em;
  font-weight: 700;
  border: none;
  border-radius: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .details-two-column .box-details__ttl {
    margin: -3.5rem 0 2.5rem 0;
    font-size: 3rem;
    line-height: 2.1666666667;
    letter-spacing: 0.185em;
    font-weight: 700;
  }
}
.page-reform .sec-detail .details-two-column .box-details__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 2rem;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .details-two-column .box-details__list {
    flex-direction: column;
    gap: 0 0;
  }
}
.page-reform .sec-detail .details-two-column .box-details__list li {
  width: calc((100% - 2rem) / 2);
  position: relative;
  margin: 0;
  padding: 0 0 0 2rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .details-two-column .box-details__list li {
    width: 100%;
    padding: 0 0 0 3.5rem;
  }
}
.page-reform .sec-detail .details-two-column .box-details__list li:before {
  position: absolute;
  left: 0;
  top: 1.4rem;
  display: block;
  content: "";
  background: #fdda7c;
  width: 1.3rem;
  height: 0.4rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .details-two-column .box-details__list li:before {
    top: 2.6rem;
    width: 2.3rem;
    height: 0.6rem;
  }
}
.page-reform .sec-detail .details-two-column .box-txt {
  position: relative;
  width: 48.8rem;
  background: #fff;
  margin: -15rem 0 0 0;
  padding: 4rem 3.5rem 2rem 0;
  border-radius: 1rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .details-two-column .box-txt {
    margin-top: 0;
    width: 100%;
    padding: 0;
  }
}
.page-reform .sec-detail .details-two-column .box-txt p, .page-reform .sec-detail .details-two-column .box-txt li {
  letter-spacing: 0;
}
.page-reform .sec-detail .worries-list__wrap {
  margin: 5rem 0 0 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .worries-list__wrap {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 8rem;
  }
}
.page-reform .sec-detail .worries-list__ttl {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  width: 43.6rem;
  height: 32.3rem;
  background: url("../images/common/bg01.png") repeat !important;
  background-size: 4rem 4rem;
  border-radius: 1rem;
  box-sizing: border-box;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .worries-list__ttl {
    width: calc(100% - 3rem);
    height: inherit;
    aspect-ratio: 630/323;
    border-radius: 2rem;
  }
}
.page-reform .sec-detail .worries-list__ttl img {
  position: relative;
  top: -3rem;
  display: block;
  width: 31.3rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .worries-list__ttl img {
    top: -3rem;
    left: 0;
    right: 0;
    width: 67rem;
  }
}
.page-reform .sec-detail .worries-list__cnts {
  position: relative;
  margin: 0 0 0 -3rem;
  width: 70rem;
  background: #fff;
  border: 1px solid #000000;
  padding: 2rem 3rem;
  border-radius: 1rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .worries-list__cnts {
    width: calc(100% - 3rem);
    margin: -8.7rem 0 0 auto;
    padding: 4rem 5.5rem 3.5rem 5.5rem;
    border-radius: 2rem;
  }
}
.page-reform .sec-detail .worries-list__cnts .list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page-reform .sec-detail .worries-list__cnts .list li {
  position: relative;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.159em;
  font-weight: 500;
  padding-left: 3rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .worries-list__cnts .list li {
    font-size: 2.8rem;
    line-height: 1.2857142857;
    letter-spacing: 0.05em;
    font-weight: 500;
    padding-left: 4.6rem;
  }
  .page-reform .sec-detail .worries-list__cnts .list li + li {
    margin-top: 1.5rem;
  }
}
.page-reform .sec-detail .worries-list__cnts .list li:before {
  position: absolute;
  left: 0;
  top: 0.9rem;
  display: block;
  content: "";
  background: url("../images/reform/ico_check.svg") no-repeat center center;
  background-size: 100% auto;
  width: 1.9rem;
  height: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-detail .worries-list__cnts .list li:before {
    top: 0.5rem;
    width: 3rem;
    height: 2.8rem;
  }
}
.page-reform .main-slider_wrap {
  position: relative;
  width: 100%;
  max-width: 88rem;
  margin: 0 auto !important;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap {
    width: calc(100% + 10rem);
    max-width: inherit;
    margin-left: -5rem !important;
    margin-right: -5rem !important;
  }
}
.page-reform .main-slider_wrap .main-slider {
  width: calc(100% - 8rem);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider {
    width: calc(100% - 10rem);
  }
}
.page-reform .main-slider_wrap .main-slider .slick-slide {
  width: 100%;
  aspect-ratio: 792/520;
  border-radius: 1rem;
  overflow: hidden;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider .slick-slide {
    aspect-ratio: 680/476;
    border-radius: 2rem;
  }
}
.page-reform .main-slider_wrap .main-slider .slick-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-reform .main-slider_wrap .main-slider__nav {
  margin: 0 auto;
  max-width: 79.2rem;
}
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: -2rem auto 0 auto;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box {
    margin: -3rem auto 0 auto;
    width: 100%;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow,
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow {
  display: block;
  width: 5.6rem;
  height: 5.6rem;
  background: #b2d270;
  border-radius: 50%;
  transition: all 0.4s ease;
  margin: 0;
  cursor: pointer;
  position: relative;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow,
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow {
    width: 7rem;
    height: 7rem;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow::before,
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow::before {
  position: absolute;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-right: 2px solid #785422;
  border-top: 2px solid #785422;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(45deg);
  transition: all 0.4s ease;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow::before,
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow::before {
    width: 1.2rem;
    height: 1.2rem;
  }
}
@media screen and (min-width: 768px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow:hover,
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow:hover {
    background: #fdda7c;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow {
  left: 0;
  transform: rotate(180deg);
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow {
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .prev-arrow:hover:before {
    left: 0.8rem;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow {
  right: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow {
    right: 0;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow:before {
  left: -0.4rem;
}
@media screen and (min-width: 768px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-arrow_box .next-arrow:hover:before {
    left: 0.4rem;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-dots-box {
  margin: 2rem 0 0 0;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-dots-box {
    margin: 3rem auto 0 auto;
    width: calc(100% - 10rem);
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-dots-box .main-dots-list {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2rem;
  list-style: none;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-dots-box .main-dots-list {
    justify-content: center;
    gap: 0 2.4rem;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-dots-box .main-dots-list li {
  position: relative;
  width: 3rem;
  height: 0.5rem;
  background: #fdda7c;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .main-slider_wrap .main-slider__nav .main-dots-box .main-dots-list li {
    width: 3.6rem;
    height: 0.6rem;
  }
}
.page-reform .main-slider_wrap .main-slider__nav .main-dots-box .main-dots-list li button {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: none;
  border: none;
  text-indent: -9999px;
  cursor: pointer;
}
.page-reform .main-slider_wrap .main-slider__nav .main-dots-box .main-dots-list li.slick-active {
  background: #b2d270;
}
.page-reform .post_style h2 {
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.15em;
  font-weight: 700;
  background: #fdda7c;
  border: 1px solid #000000;
  border-bottom: none;
  margin-bottom: 6rem;
  padding: 1.65rem 2.4rem;
  border-radius: 1rem 1rem 0 0;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style h2 {
    font-size: 3.8rem;
    line-height: 1.7894736842;
    letter-spacing: 0.02em;
    font-weight: 700;
    margin-bottom: 8rem;
    padding: 1.65rem 4.5rem;
    border-radius: 2rem 2rem 0 0;
  }
}
.page-reform .post_style h3 {
  position: relative;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.15em;
  font-weight: 700;
  padding-left: 3rem;
  margin-bottom: 2rem;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style h3 {
    font-size: 3rem;
    line-height: 1.2;
    letter-spacing: 0.04em;
    font-weight: 700;
    padding-left: 3.8rem;
    margin-bottom: 3rem;
  }
}
.page-reform .post_style h3:before {
  position: absolute;
  left: 0.3rem;
  top: 1.7rem;
  display: block;
  content: "";
  width: 1.5rem;
  height: 0.4rem;
  background: #fdda7c;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style h3:before {
    left: 0;
    top: 1.7rem;
    width: 2.4rem;
    height: 0.5rem;
  }
}
.page-reform .post_style h4 {
  font-size: 1.7rem;
  line-height: 1.8823529412;
  letter-spacing: 0.15em;
  font-weight: 700;
  word-break: initial;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style h4 {
    font-size: 2.9rem;
    line-height: 1.9310344828;
    letter-spacing: 0.15em;
    font-weight: 700;
  }
}
.page-reform .post_style h5 {
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: 0.1em;
  font-weight: 700;
  word-break: initial;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style h5 {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.1em;
    font-weight: 500;
  }
}
.page-reform .post_style h6 {
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: 0.1em;
  font-weight: 500;
  word-break: initial;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style h6 {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.1em;
    font-weight: 500;
  }
}
.page-reform .post_style * + h2,
.page-reform .post_style * + h3,
.page-reform .post_style * + h4,
.page-reform .post_style * + h5,
.page-reform .post_style * + h6,
.page-reform .post_style * + div,
.page-reform .post_style * + ul,
.page-reform .post_style * + ol {
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style * + h2,
  .page-reform .post_style * + h3,
  .page-reform .post_style * + h4,
  .page-reform .post_style * + h5,
  .page-reform .post_style * + h6,
  .page-reform .post_style * + div,
  .page-reform .post_style * + ul,
  .page-reform .post_style * + ol {
    margin-top: 8rem;
  }
}
.page-reform .post_style * + p {
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style * + p {
    margin-top: 2rem;
  }
}
.page-reform .post_style p, .page-reform .post_style li {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.1em;
  font-weight: 500;
  /*      text-align: justify;*/
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style p, .page-reform .post_style li {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.04em;
    font-weight: 500;
  }
}
.page-reform .post_style p strong, .page-reform .post_style p span, .page-reform .post_style p a, .page-reform .post_style p em, .page-reform .post_style p i, .page-reform .post_style li strong, .page-reform .post_style li span, .page-reform .post_style li a, .page-reform .post_style li em, .page-reform .post_style li i {
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
.page-reform .post_style a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .page-reform .post_style a:hover {
    text-decoration: none;
  }
}
.page-reform .post_style a p, .page-reform .post_style a li {
  text-decoration: none;
}
.page-reform .post_style ol {
  margin-left: 2rem;
  list-style: decimal;
}
.page-reform .post_style ul {
  margin-left: 2rem;
  list-style: disc;
}
.page-reform .post_style strong {
  font-weight: 700 !important;
}
.page-reform .post_style em, .page-reform .post_style i {
  font-style: italic;
}
.page-reform .post_style .one-column {
  max-width: 79.2rem;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .one-column {
    max-width: inherit;
  }
}
.page-reform .post_style .one-column .box-img {
  border-radius: 0.73rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .one-column .box-img {
    border-radius: 2rem;
  }
}
.page-reform .post_style .one-column .box-img img {
  width: 100%;
  max-width: inherit;
}
.page-reform .post_style .one-column .box-txt {
  margin: 5rem 0 0 0;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .one-column .box-txt {
    margin-top: 5rem;
  }
}
.page-reform .post_style .one-column .box-txt p, .page-reform .post_style .one-column .box-txt li {
  letter-spacing: 0;
}
.page-reform .post_style .two-column {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .two-column {
    flex-direction: column;
  }
}
.page-reform .post_style .two-column .box-img {
  position: relative;
  width: 58.8rem;
  aspect-ratio: 588/386;
  margin: 0 -4rem 0 0;
  border-radius: 0.73rem;
  overflow: hidden;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .two-column .box-img {
    width: 100%;
    aspect-ratio: 680/476;
    border-radius: 2rem;
    margin: 0;
  }
}
.page-reform .post_style .two-column .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-reform .post_style .two-column .box-txt {
  position: relative;
  width: 54.8rem;
  background: #fff;
  margin: 4rem 0 0 0;
  padding: 2rem 0 2rem 3.5rem;
  border-radius: 1rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .two-column .box-txt {
    width: 100%;
    margin: 0;
    padding: 4.5rem 0 0 0;
  }
}
.page-reform .post_style .two-column .box-txt p, .page-reform .post_style .two-column .box-txt li {
  letter-spacing: 0;
}
.page-reform .post_style .two-column.-reverse {
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .two-column.-reverse {
    flex-direction: column;
  }
}
.page-reform .post_style .two-column.-reverse .box-img {
  margin: 0 0 0 -4rem;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .two-column.-reverse .box-img {
    margin: 0;
  }
}
.page-reform .post_style .two-column.-reverse .box-txt {
  padding: 2rem 3.5rem 2rem 0;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .two-column.-reverse .box-txt {
    padding: 4.5rem 0 0 0;
  }
}
.page-reform .post_style .img-list {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 2.4rem 2.4rem;
  margin-left: 0;
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .img-list {
    flex-direction: column;
    gap: 8rem 0;
  }
}
.page-reform .post_style .img-list li {
  width: calc((100% - 2.4rem) / 2);
  margin: 0;
  border-radius: 0.7rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .img-list li {
    width: 100%;
    border-radius: 2rem;
  }
}
.page-reform .post_style .img-list li img {
  width: 100%;
  max-width: inherit;
}
.page-reform .post_style .aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .aligncenter {
    width: 100%;
  }
}
.page-reform .post_style .alignright {
  float: right;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .alignright {
    width: 100%;
    float: none;
  }
}
.page-reform .post_style .alignleft {
  float: left;
}
@media screen and (max-width: 767px) {
  .page-reform .post_style .alignleft {
    width: 100%;
    float: none;
  }
}
.page-reform .post_style .sec-faq {
  margin-top: 0 !important;
}
.page-reform .post_style .sec-faq .qa-box__wrap .qa-box .box__q,
.page-reform .post_style .sec-faq .qa-box__wrap .qa-box .box__a {
  margin: 0;
}
.page-reform .sec-point {
  padding-bottom: 10rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point {
    padding-bottom: 15rem;
  }
}
.page-reform .sec-point .l-inner {
  max-width: 110rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .l-inner {
    max-width: inherit;
  }
}
.page-reform .sec-point .construction-box {
  margin: 6rem 0 0 0;
  background: url("../images/common/bg03.png") repeat !important;
  background-size: 4rem 4rem;
  padding: 4.6rem 5rem 6rem 5rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .construction-box {
    margin: 8rem 0 0 0;
    padding: 4rem 4.5rem 3rem 4.5rem;
    border-radius: 2rem;
  }
}
.page-reform .sec-point .construction-box p {
  padding: 0;
}
.page-reform .sec-point .construction-box__ttl {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.15em;
  font-weight: 700;
  color: #000000;
  padding: 0 0 3rem 0;
  margin-bottom: 5rem;
  background: url("../images/reform/bg_construction_ttl.png") no-repeat center bottom;
  background-size: 100% auto !important;
}
.page-reform .sec-point .construction-box__ttl:before {
  display: none;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .construction-box__ttl {
    font-size: 3rem;
    line-height: 2.1666666667;
    letter-spacing: 0.147em;
    font-weight: 700;
    padding-bottom: 5.6rem;
    margin-bottom: 5.6rem;
    background: url("../images/reform/bg_construction_ttl_sp.png") no-repeat center bottom;
  }
}
.page-reform .sec-point .construction-box .flex-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2.4rem;
  margin: 0 0 3rem 0;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .construction-box .flex-box {
    flex-direction: column;
    gap: 5rem 0;
  }
}
.page-reform .sec-point .construction-box .flex-box .box {
  position: relative;
  width: calc((100% - 2.4rem) / 2);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .construction-box .flex-box .box {
    width: 100%;
  }
}
.page-reform .sec-point .construction-box .flex-box .box .txt {
  position: absolute;
  left: 0;
  top: -2rem;
  width: 100%;
  text-align: center;
  font-size: 4rem;
  line-height: 1.15;
  letter-spacing: 0.039em;
  font-weight: 500;
  color: #fff;
  text-shadow: 1px 1px 0 #000000, -1px -1px 0 #000000, -1px 1px 0 #000000, 1px -1px 0 #000000, 0px 1px 0 #000000, -1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .construction-box .flex-box .box .txt {
    top: -3rem;
    left: 2rem;
    text-align: left;
    font-size: 5rem;
    line-height: 1.4;
    letter-spacing: 0.049em;
    font-weight: 500;
  }
}
.page-reform .sec-point .construction-box .flex-box .box .img {
  width: 100%;
  aspect-ratio: 486/319;
  margin: 0;
  border-radius: 0.73rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .construction-box .flex-box .box .img {
    aspect-ratio: 580/380;
    border-radius: 2rem;
  }
}
.page-reform .sec-point .construction-box .flex-box .box .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-reform .sec-point .construction-box .flex-box .box.-before:after {
  position: absolute;
  right: -4.3rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  background: url("../images/reform/arrow_construction.png") no-repeat center center;
  background-size: 100% auto;
  width: 8.6rem;
  height: 4.8rem;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-point .construction-box .flex-box .box.-before:after {
    right: 0;
    left: 0;
    top: auto;
    bottom: -5rem;
    transform: translateY(0) rotate(90deg);
    margin: 0 auto;
    width: 9.6rem;
    height: 5rem;
  }
}
.page-reform .sec-faq {
  margin-top: 10rem !important;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq {
    margin-top: 15rem !important;
  }
}
.page-reform .sec-faq .l-inner {
  max-width: 110rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .l-inner {
    max-width: inherit;
    padding: 0;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box {
  border-radius: 1rem;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box {
    border-radius: 2rem;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__q {
  position: relative;
  padding: 1.2rem 7.5rem;
  background: #e4dbc7;
  cursor: pointer;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__q {
    padding: 2rem 14.5rem 2rem 12rem;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__q:before, .page-reform .sec-faq .qa-box__wrap .qa-box .box__q:after {
  position: absolute;
  right: 1.5rem;
  top: 1.2rem;
  display: block;
  content: "";
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__q:before, .page-reform .sec-faq .qa-box__wrap .qa-box .box__q:after {
    right: 4.2rem;
    top: 50%;
    transform: translateY(-50%);
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__q:before {
  right: 3.1rem;
  top: 2.6rem;
  background: url("../images/common/arrow.svg") no-repeat center center;
  background-size: 100% auto;
  width: 0.6rem;
  height: 1.2rem;
  transform: rotate(90deg);
  z-index: 2;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__q:before {
    right: 8rem;
    top: 50%;
    margin-top: -1.2rem;
    width: 1.1rem;
    height: 2.6rem;
    transform: rotate(90deg) translateY(-50%);
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__q:after {
  width: 3.8rem;
  height: 3.8rem;
  background: #b2d270;
  border-radius: 100%;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__q:after {
    width: 6rem;
    height: 6rem;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__q .txt_q {
  position: absolute;
  top: 0.4rem;
  left: 2.5rem;
  font-size: 4rem;
  line-height: 1.15;
  letter-spacing: 0.06em;
  font-weight: 500;
  color: #fff;
  text-shadow: 1px 1px 0 #000000, -1px -1px 0 #000000, -1px 1px 0 #000000, 1px -1px 0 #000000, 0px 1px 0 #000000, -1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__q .txt_q {
    top: -0.3rem;
    left: 3.5rem;
    font-size: 6.8rem;
    line-height: 1.3529411765;
    letter-spacing: 0.06em;
    font-weight: 500;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__q .txt {
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-align: justify;
  line-break: strict;
  word-break: initial;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__q .txt {
    font-size: 3rem;
    line-height: 1.6666666667;
    letter-spacing: -0.05em;
    font-weight: 700;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__q.open:before {
  right: 3rem;
  top: 2.4rem;
  transform: rotate(-90deg);
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__q.open:before {
    right: 5.3rem;
    top: 50%;
    margin-top: -1.7rem;
    transform: rotate(-90deg) translateY(-50%);
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__a {
  position: relative;
  padding: 2.5rem 3.5rem 2.5rem 7.5rem;
  background: #f1ede3;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__a {
    padding: 3.5rem 4rem 3rem 12rem;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__a .txt_a {
  position: absolute;
  top: 1.4rem;
  left: 2.5rem;
  font-size: 4rem;
  line-height: 1.15;
  letter-spacing: 0.06em;
  font-weight: 500;
  color: #fff;
  text-shadow: 1px 1px 0 #000000, -1px -1px 0 #000000, -1px 1px 0 #000000, 1px -1px 0 #000000, 0px 1px 0 #000000, -1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__a .txt_a {
    top: 1.5rem;
    left: 3.5rem;
    font-size: 6.8rem;
    line-height: 1.3529411765;
    letter-spacing: 0.06em;
    font-weight: 500;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .box__a .txt {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-align: justify;
  line-break: strict;
  word-break: initial;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box .box__a .txt {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: -0.11em;
    font-weight: 500;
  }
}
.page-reform .sec-faq .qa-box__wrap .qa-box .acd_cnts {
  display: none;
}
.page-reform .sec-faq .qa-box__wrap .qa-box + .qa-box {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-faq .qa-box__wrap .qa-box + .qa-box {
    margin-top: 5.8rem;
  }
}
.page-reform .sec-works .l-inner {
  position: relative;
  padding-top: 5rem;
  padding-bottom: 5.8rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .l-inner {
    padding-top: 8.5rem;
    padding-bottom: 10.5rem;
  }
}
.page-reform .sec-works .l-inner:before, .page-reform .sec-works .l-inner:after {
  position: absolute;
  display: block;
  content: "";
  background-size: 100% auto !important;
}
.page-reform .sec-works .l-inner:before {
  top: -4.5rem;
  left: 0;
  background: url("../images/reform/deco01_works.svg") no-repeat center center;
  width: 9.7rem;
  height: 16.9rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .l-inner:before {
    top: -10rem;
    left: 4.6rem;
    width: 9.5rem;
    height: 16.7rem;
  }
}
.page-reform .sec-works .l-inner:after {
  top: -1.8rem;
  right: 0;
  background: url("../images/reform/deco02_works.svg") no-repeat center center;
  width: 21.7rem;
  height: 13.2rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .l-inner:after {
    right: 1.5rem;
    top: -9.1rem;
    width: 21.5rem;
    height: 13rem;
  }
}
.page-reform .sec-works .works-ttl {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.122em;
  font-weight: 700;
  margin-bottom: 6rem;
  padding: 0 24rem 0 11rem;
  word-break: initial;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .works-ttl {
    font-size: 3.2rem;
    line-height: 1.625;
    letter-spacing: 0.122em;
    font-weight: 700;
    margin-bottom: 4.5rem;
    padding: 0;
  }
}
.page-reform .sec-works .post-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 2.4rem 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap {
    flex-direction: column;
    gap: 6rem 0;
  }
}
.page-reform .sec-works .post-wrap .post {
  width: calc((100% - 4.8rem) / 3);
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post {
    width: 100%;
  }
}
.page-reform .sec-works .post-wrap .post-links {
  display: block;
  height: 100%;
  background: #f8f6f1;
  margin: 0 1.25rem;
  border-radius: 1rem;
  border: 1px solid #000000;
  text-decoration: none;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .page-reform .sec-works .post-wrap .post-links:hover {
    text-decoration: none;
  }
  .page-reform .sec-works .post-wrap .post-links:hover .post__img img {
    transform: scale(1.1);
  }
  .page-reform .sec-works .post-wrap .post-links:hover .post__txt {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post-links {
    margin: 0 2rem;
    border-radius: 1.75rem;
  }
}
.page-reform .sec-works .post-wrap .post-links.-voice .post__img img {
  -o-object-fit: contain;
     object-fit: contain;
}
.page-reform .sec-works .post-wrap .post-links.-voice .post__txt .date {
  color: #fec76f;
}
.page-reform .sec-works .post-wrap .post-links.-works .post__txt .date {
  color: #b2d270;
}
.page-reform .sec-works .post-wrap .post__img {
  position: relative;
  aspect-ratio: 384/252;
  background: #fff;
  border-radius: 1rem 1rem 0 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post__img {
    aspect-ratio: 672/441;
    border-radius: 1.75rem 1.75rem 0 0;
  }
}
.page-reform .sec-works .post-wrap .post__img img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.4s;
  z-index: 1;
}
.page-reform .sec-works .post-wrap .post__img .cat {
  position: absolute;
  left: 0;
  bottom: -1rem;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 2.25;
  letter-spacing: 0.25em;
  font-weight: 700;
  color: #647240;
  background: #f8f6f1;
  padding: 0.4rem 1rem;
  border-radius: 1rem 1rem 0 0;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post__img .cat {
    bottom: -2rem;
    font-size: 2.8rem;
    line-height: 2.25;
    letter-spacing: 0.25em;
    font-weight: 700;
    padding: 1.2rem 2rem;
    border-radius: 2rem 2rem 0 0;
  }
}
.page-reform .sec-works .post-wrap .post__txt {
  padding: 2.5rem 2.1rem;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post__txt {
    padding: 2.5rem 3rem 4.6rem 3rem;
  }
}
.page-reform .sec-works .post-wrap .post__txt .date {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post__txt .date {
    font-size: 3.2rem;
    line-height: 1.5625;
    letter-spacing: 0.04em;
    font-weight: 700;
  }
}
.page-reform .sec-works .post-wrap .post__txt .ttl {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  font-size: 1.6rem;
  line-height: 1.5625;
  letter-spacing: 0.06em;
  font-weight: 700;
  word-break: initial;
  line-break: strict;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post__txt .ttl {
    font-size: 2.8rem;
    line-height: 1.5714285714;
    font-weight: 700;
  }
}
.page-reform .sec-works .post-wrap .post__txt .tags {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0.6rem 0.6rem;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post__txt .tags {
    gap: 1rem 1rem;
  }
}
.page-reform .sec-works .post-wrap .post__txt .tags li {
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: -0.02em;
  font-weight: 500;
  border: 1px solid #000000;
  background: #fff;
  padding: 0.4rem 0.7rem 0.6rem 0.7rem;
  border-radius: 1.2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .post-wrap .post__txt .tags li {
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 500;
    padding: 0.8rem 1rem 0.8rem 1rem;
    border-radius: 2rem;
  }
}
.page-reform .sec-works .btn_wrap {
  text-align: center;
  margin: 5.4rem auto 0 auto;
}
@media screen and (max-width: 767px) {
  .page-reform .sec-works .btn_wrap {
    margin: 5rem auto 0 auto;
  }
}
.page-reform .back-btn {
  padding: 6rem 0 12rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform .back-btn {
    padding: 9.4rem 0 10rem 0;
  }
}
.page-reform .back-btn .btn_wrap {
  text-align: center;
}
.page-reform .back-btn .btn_wrap .c-button {
  margin: 0 auto;
  text-decoration: none;
}